body{font-family: 'Montserrat', sans-serif; 
    background-color: #F5F7FA;}

/* main styles */
.main{display: flex;
    flex-direction: row-reverse;
    width: 1200px;
    margin: 0% auto;}

/* main_content */
.main_content{
    background-color: #FFFFFF;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 105px 90px;
}

/* about styles */

.about{
    margin-bottom: 40px;
}

.about_position{
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 17px;
color: #000000;
margin-bottom: 20px;
}

.about_name{
font-style: normal;
font-weight: 700;
font-size: 45px;
line-height: 55px;
color: #000000;
margin-bottom: 25px;
}

.about_discription{
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #595959;    
width: 400px;}

/* project styles */

.projects{
    margin-bottom: 50px;
}

.title{
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
} 
.projects_list{
    padding: 0;
    margin-left: 15px;
}
.projects_item{
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 24px;
color: #000000;
}
.project, .project_link{
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #595959;
}
.project_link{
margin-left: 10px;
}
.project_bracket{
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

/* work styles */
.work{
margin-bottom: 40px;
}

.work_position{
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #000000;
margin-bottom: 10px;
}
.organization{
font-style: normal;
 font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #FB6D3A;    
}
.period{
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 15px;
color: #A8A8A8;
margin-bottom: 10px;}
.line{
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 15px;
color: #000000;
}

.work_list{
padding: 0;
margin-left: 15px;
}

.work_list_item{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

/* education styles */
.education{}

.school{
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #FB6D3A;}

.specialization{
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 17px;
color: #000000;
margin-bottom: 10px;}

/* sidebar styles */
.sidebar{ background-color: #000000CF;
padding-top: 40px;
padding-bottom: 925px;
width: 370px;}

.photo{
    width: 370px;
    margin-bottom: 50px;
}
.contacts,.tech_skills,.soft_skills{
    margin: 50px 0 0 40px;
    color: #FFFFFF
}
.contacts{ margin-bottom: 50px;}
.


.sidebar_title{
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
margin-bottom: 10px;}

    .contact_type{
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 24px;
        color: #FFFFFF;
    margin-right: 5px;}
    .contact_link{
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        color: #595959;}

        .tech_skills_list,.soft_skills_list{
            color: #FFFFFF ;
            padding: 0 0 0 17px}

.text_skills_item{
color: #FB6D3A;
}
.tech_skills_text{
color: #FFFFFF;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
}
.soft_skills_text{
    color: #FFFFFF;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
}
